@charset "utf-8";



/* HTML Styles */

html {
	background-image: url(tb_back7.png);
    background-size: cover;
	
}

/* Page Body Styles */
body {
	border-right: 3px solid rgb(169, 130, 88);
	border-left: 3px solid rgb(169, 130, 88);

	box-shadow: rgb(53, 21, 0) 25px 0px 35px,
				rgb(53, 21, 0) -25px 0px 35px;
}


/* Main Styles */
main {
	background-image: url(tb_back7.png);
	background-size: cover;
	box-shadow: inset rgb(71, 71, 71) -10px -10px 25px,
				inset rgb(71, 71, 71) 10px 10px 25px;
}

main > header > h1 {
	text-shadow: rgb(221,221, 221) 1px 1px 0px,
				rgba(41, 41, 41, 0.9) 5px 5px 20px;
}

/* Figure Box Styles */
figure {
	margin: 10px auto;
	width: 70%;
	
	
}
 figure > img {
	 display: block;
	 width: 100%;

 }
figure.vic {
    width: 300px;
    padding-bottom: 30px;
}
figure.gus {
    width: 300px;
    padding-bottom: 30px;
}
 

/* Article Styles */
article {
	border-right: 8px double rgb(147, 116, 68);
	border-bottom: 8px double rgb(147, 116, 68);
	border-radius: 0px 0px 30px 0px;

}

.center {
    display: block;
    width: 200px;
    margin-right: auto;
    margin-left: auto;
    
}


/* Footer Styles */
footer {
	background: linear-gradient(325deg, rgb(180, 148, 104) 1%, rgb(40, 33, 23) 60%);
}
